/* From 481 | Phone Landscape & Bigger */
@media (min-width: 481px) {
  /* Grid */
  .xt-grid-small-1-1 > * {
    width: 100%;
  }
  .xt-grid-small-1-2 > * {
    width: 50%;
  }
  .xt-grid-small-1-3 > * {
    width: 33.333%;
  }
  .xt-grid-small-2-3 > * {
    width: 66.666%;
  }
  .xt-grid-small-1-4 > * {
    width: 25%;
  }
  .xt-grid-small-1-5 > * {
    width: 20%;
  }
  .xt-grid-small-1-6 > * {
    width: 16.666%;
  }
  .xt-grid-small-1-10 > * {
    width: 10%;
  }
  /* Grid Cells */
  .xt-small-1-1 {
    width: 100%;
  }
  .xt-small-1-2,
  .xt-small-2-4,
  .xt-small-3-6,
  .xt-small-5-10 {
    width: 50%;
  }
  .xt-small-1-3,
  .xt-small-2-6 {
    width: 33.333%;
  }
  .xt-small-2-3,
  .xt-small-4-6 {
    width: 66.666%;
  }
  .xt-small-1-4 {
    width: 25%;
  }
  .xt-small-3-4 {
    width: 75%;
  }
  .xt-small-1-5,
  .xt-small-2-10 {
    width: 20%;
  }
  .xt-small-2-5,
  .xt-small-4-10 {
    width: 40%;
  }
  .xt-small-3-5,
  .xt-small-6-10 {
    width: 60%;
  }
  .xt-small-4-5,
  .xt-small-8-10 {
    width: 80%;
  }
  .xt-small-1-6 {
    width: 16.666%;
  }
  .xt-small-5-6 {
    width: 83.333%;
  }
  .xt-small-1-10 {
    width: 10%;
  }
  .xt-small-3-10 {
    width: 30%;
  }
  .xt-small-7-10 {
    width: 70%;
  }
  .xt-small-9-10 {
    width: 90%;
  }
}

/* From 769 | Tablet & Bigger */
@media (min-width: 769px) {
  /* Gutenberg */
  .xt-no-sidebar .alignwide {
    margin-left: -50px;
    margin-right: -50px;
    max-width: unset;
    width: auto;
  }
  .xt-grid-divider > [class*="xt-medium-"]:not(.xt-medium-1-1):nth-child(n + 2) {
    border-left: 1px solid #dedee5;
  }
  /* Grid */
  .xt-grid-medium-1-1 > * {
    width: 100%;
  }
  .xt-grid-medium-1-2 > * {
    width: 50%;
  }
  .xt-grid-medium-1-3 > * {
    width: 33.333%;
  }
  .xt-grid-medium-2-3 > * {
    width: 66.666%;
  }
  .xt-grid-medium-1-4 > * {
    width: 25%;
  }
  .xt-grid-medium-1-5 > * {
    width: 20%;
  }
  .xt-grid-medium-1-6 > * {
    width: 16.666%;
  }
  .xt-grid-medium-1-10 > * {
    width: 10%;
  }
  /* Grid Cells */
  .xt-medium-1-1 {
    width: 100%;
  }
  .xt-medium-1-2,
  .xt-medium-2-4,
  .xt-medium-3-6,
  .xt-medium-5-10 {
    width: 50%;
  }
  .xt-medium-1-3,
  .xt-medium-2-6 {
    width: 33.333%;
  }
  .xt-medium-2-3,
  .xt-medium-4-6 {
    width: 66.666%;
  }
  .xt-medium-1-4 {
    width: 25%;
  }
  .xt-medium-3-4 {
    width: 75%;
  }
  .xt-medium-1-5,
  .xt-medium-2-10 {
    width: 20%;
  }
  .xt-medium-2-5,
  .xt-medium-4-10 {
    width: 40%;
  }
  .xt-medium-3-5,
  .xt-medium-6-10 {
    width: 60%;
  }
  .xt-medium-4-5,
  .xt-medium-8-10 {
    width: 80%;
  }
  .xt-medium-1-6 {
    width: 16.666%;
  }
  .xt-medium-5-6 {
    width: 83.333%;
  }
  .xt-medium-1-10 {
    width: 10%;
  }
  .xt-medium-3-10 {
    width: 30%;
  }
  .xt-medium-7-10 {
    width: 70%;
  }
  .xt-medium-9-10 {
    width: 90%;
  }
}

/* From 1025 | Desktop & Bigger */
@media (min-width: 1025px) {
  /* Gutenberg */
  .xt-no-sidebar .alignwide {
    margin-left: -75px;
    margin-right: -75px;
  }
  /* Sidebar */
  .xt-grid-divider > [class*="xt-large-"]:not(.xt-large-1-1):nth-child(n + 2) {
    border-left: 1px solid #dedee5;
  }
  /* Grid */
  .xt-grid-large-1-1 > * {
    width: 100%;
  }
  .xt-grid-large-1-2 > * {
    width: 50%;
  }
  .xt-grid-large-1-3 > * {
    width: 33.333%;
  }
  .xt-grid-large-2-3 > * {
    width: 66.666%;
  }
  .xt-grid-large-1-4 > * {
    width: 25%;
  }
  .xt-grid-large-1-5 > * {
    width: 20%;
  }
  .xt-grid-large-1-6 > * {
    width: 16.666%;
  }
  .xt-grid-large-1-10 > * {
    width: 10%;
  }
  /* Grid Cells */
  .xt-large-1-1 {
    width: 100%;
  }
  /* Halves */
  .xt-large-1-2,
  .xt-large-2-4,
  .xt-large-3-6,
  .xt-large-5-10 {
    width: 50%;
  }
  .xt-large-1-3,
  .xt-large-2-6 {
    width: 33.333%;
  }
  .xt-large-2-3,
  .xt-large-4-6 {
    width: 66.666%;
  }
  .xt-large-1-4 {
    width: 25%;
  }
  .xt-large-3-4 {
    width: 75%;
  }
  .xt-large-1-5,
  .xt-large-2-10 {
    width: 20%;
  }
  .xt-large-2-5,
  .xt-large-4-10 {
    width: 40%;
  }
  .xt-large-3-5,
  .xt-large-6-10 {
    width: 60%;
  }
  .xt-large-4-5,
  .xt-large-8-10 {
    width: 80%;
  }
  .xt-large-1-6 {
    width: 16.666%;
  }
  .xt-large-5-6 {
    width: 83.333%;
  }
  .xt-large-1-10 {
    width: 10%;
  }
  .xt-large-3-10 {
    width: 30%;
  }
  .xt-large-7-10 {
    width: 70%;
  }
  .xt-large-9-10 {
    width: 90%;
  }
}

/* From 1200 | Large Screen & Bigger */
@media (min-width: 1201px) {
  /* Grid */
  .xt-grid-xlarge-1-1 > * {
    width: 100%;
  }
  .xt-grid-xlarge-1-2 > * {
    width: 50%;
  }
  .xt-grid-xlarge-1-3 > * {
    width: 33.333%;
  }
  .xt-grid-xlarge-2-3 > * {
    width: 66.666%;
  }
  .xt-grid-xlarge-1-4 > * {
    width: 25%;
  }
  .xt-grid-xlarge-1-5 > * {
    width: 20%;
  }
  .xt-grid-xlarge-1-6 > * {
    width: 16.666%;
  }
  .xt-grid-xlarge-1-10 > * {
    width: 10%;
  }
  /* Grid Cells */
  .xt-xlarge-1-1 {
    width: 100%;
  }
  .xt-xlarge-1-2,
  .xt-xlarge-2-4,
  .xt-xlarge-3-6,
  .xt-xlarge-5-10 {
    width: 50%;
  }
  .xt-xlarge-1-3,
  .xt-xlarge-2-6 {
    width: 33.333%;
  }
  .xt-xlarge-2-3,
  .xt-xlarge-4-6 {
    width: 66.666%;
  }
  .xt-xlarge-1-4 {
    width: 25%;
  }
  .xt-xlarge-3-4 {
    width: 75%;
  }
  .xt-xlarge-1-5,
  .xt-xlarge-2-10 {
    width: 20%;
  }
  .xt-xlarge-2-5,
  .xt-xlarge-4-10 {
    width: 40%;
  }
  .xt-xlarge-3-5,
  .xt-xlarge-6-10 {
    width: 60%;
  }
  .xt-xlarge-4-5,
  .xt-xlarge-8-10 {
    width: 80%;
  }
  .xt-xlarge-1-6 {
    width: 16.666%;
  }
  .xt-xlarge-5-6 {
    width: 83.333%;
  }
  .xt-xlarge-1-10 {
    width: 10%;
  }
  .xt-xlarge-3-10 {
    width: 30%;
  }
  .xt-xlarge-7-10 {
    width: 70%;
  }
  .xt-xlarge-9-10 {
    width: 90%;
  }
}

/* Until 1200 */
@media screen and (max-width: 1200px) {
  /* Margin */
  .xt-margin-xlarge {
    margin-top: 80px;
    margin-bottom: 80px;
  }
  .xt-margin-xlarge-top {
    margin-top: 80px;
  }
  .xt-margin-xlarge-bottom {
    margin-bottom: 80px;
  }
  .xt-margin-xlarge-left {
    margin-left: 80px;
  }
  .xt-margin-xlarge-right {
    margin-right: 80px;
  }
  /* Padding */
  .xt-padding-xlarge {
    padding-top: 80px;
    padding-bottom: 80px;
  }
  .xt-padding-xlarge-top {
    padding-top: 80px;
  }
  .xt-padding-xlarge-bottom {
    padding-bottom: 80px;
  }
  .xt-padding-xlarge-left {
    padding-left: 80px;
  }
  .xt-padding-xlarge-right {
    padding-right: 80px;
  }
  .xt-navigation .xt-grid-collapse {
    display: flex;
    width: 100%;
    align-items: flex-end;
  }
  .xt-menu-right .xt-menu > li > a {
    padding: 24px 13px 6px;
    font-size: 13px;
  }
  .xt-menu-right .xt-menu .sub-menu a {
    font-size: 13px;
  }
  .xt-pre-header-two-columns .xt-inner-pre-header-left {
    display: none;
  }
  .xt-inner-pre-header {
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
    width: 100% !important;
  }
  .xt-inner-pre-header .xt-inner-pre-header-right {
    width: 100% !important;
    display: flex;
    flex-wrap: wrap;
    justify-content: flex-end;
  }
  #xt-pre-header .xt-inner-pre-header-right .xt-menu {
    float: none;
    display: flex;
    flex-wrap: wrap;
  }
  .footer-widgets .xt-container .xt-footer-widget .xt-row .xt-half {
    width: 100%;
  }
  .footer-widgets .xt-container .xt-footer-widget p {
    margin-bottom: 5px;
  }
}

@media only screen and (max-width: 1140px) {
  .xt-overflow > .xt-container {
    max-width: 94%;
  }
}

/* Until 1024 */
@media screen and (max-width: 1024px) {
  /* Margin */
  .xt-margin-large,
  .xt-margin-xlarge {
    margin-top: 40px;
    margin-bottom: 40px;
  }
  .xt-margin-large-top {
    margin-top: 40px;
  }
  .xt-margin-large-bottom {
    margin-bottom: 40px;
  }
  .xt-margin-large-left {
    margin-left: 40px;
  }
  .xt-margin-large-right {
    margin-right: 40px;
  }
  .xt-margin-xlarge-top {
    margin-top: 40px;
  }
  .xt-margin-xlarge-bottom {
    margin-bottom: 40px;
  }
  .xt-margin-xlarge-left {
    margin-left: 40px;
  }
  .xt-margin-xlarge-right {
    margin-right: 40px;
  }
  /* Padding */
  .xt-padding-large,
  .xt-padding-xlarge {
    padding-top: 40px;
    padding-bottom: 40px;
  }
  .xt-padding-large-top {
    padding-top: 40px;
  }
  .xt-padding-large-bottom {
    padding-bottom: 40px;
  }
  .xt-padding-large-left {
    padding-left: 40px;
  }
  .xt-padding-large-right {
    padding-right: 40px;
  }
  .xt-padding-xlarge-top {
    padding-top: 40px;
  }
  .xt-padding-xlarge-bottom {
    padding-bottom: 40px;
  }
  .xt-padding-xlarge-left {
    padding-left: 40px;
  }
  .xt-padding-xlarge-right {
    padding-right: 40px;
  }
  #xt-pre-header .xt-menu {
    display: flex !important;
  }
  .xt-transparent-header #xt-pre-header {
    bottom: 0;
  }
  .xt-mobile-menu a {
    text-transform: uppercase;
    font-weight: 600;
    text-align: center;
  }
  .xt-mobile-menu .sub-menu {
    -webkit-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.3);
    -moz-box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.3);
    box-shadow: 0px 5px 20px 0px rgba(0, 0, 0, 0.3);
  }
  .xt-inner-pre-header .xt-inner-pre-header-right {
    justify-content: center;
  }
  .xt-mobile-menu .sub-menu li a {
    background: #fff;
    padding: 8px 20px;
  }
  .xt-mobile-logo-container {
    width: 121px;
    margin: 0 auto;
    order: 2;
  }
  .xt-mobile-nav-wrapper {
    display: flex !important;
  }
  .xt-menu-toggle-container {
    width: auto !important;
    justify-self: flex-start;
    order: 1;
  }
  .desktop-title {
    display: none !important;
  }
  .pipelineTitle {
    display: inline-block !important;
    margin-left: 15px;
    margin-bottom: 0;
  }
  .xt-pipeline .pipeline-title {
    width: 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    padding: 20px 0;
  }
  .xt-pipeline .pipeline-title h3 {
    margin-bottom: 0;
    margin-top: 0;
  }
  .xt-pipeline .pipeline-list {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .xt-pipeline .pipeline-list .pipeline-item .pipeline-inner .inner-col-2 {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
  }
  .xt-pipeline .pipeline-list .pipeline-item .pipeline-inner .inner-col-2 > div {
    width: 50%;
  }
  .rowHeading {
    display: block !important;
    width: 50%;
  }
  .xt-pipeline .pipeline-list .pipeline-item .pipeline-inner .inner-col-4 {
    webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
    flex-wrap: wrap;
  }
  .progressHeader {
    display: block !important;
    width: 100%;
    margin-bottom: 10px;
  }
  .progressHeader span {
    display: inline-block !important;
    width: calc(100%/3 - 10px);
    font-weight: bold;
    padding: 22px 5px;
    display: block;
    font-weight: 700;
    font-size: 16px;
    text-transform: uppercase;
    text-decoration: none;
    color: #000;
    padding: 10px 5px;
  }
  .xt-cta h2 {
    margin-bottom: 30px !important;
  }
  .xt-overflow > .xt-container {
    padding: 0px !important;
  }
  .xt-social-sidebar,
  .xt-social-content {
    width: 100% !important;
  }
  .xt-featured-row .vc_col-sm-4 {
    width: 100%;
  }
  .xt-contact h4 {
    font-size: 16px;
  }
}

/* Until 768 */
@media screen and (max-width: 768px) {
  /* General */
  .xt-footer-two-columns,
  .xt-pre-header-two-columns {
    display: block;
  }
  .xt-footer-two-columns .xt-inner-footer-left,
  .xt-footer-two-columns .xt-inner-footer-right,
  .xt-footer-two-columns .xt-inner-pre-header-left,
  .xt-footer-two-columns .xt-inner-pre-header-right,
  .xt-pre-header-two-columns .xt-inner-footer-left,
  .xt-pre-header-two-columns .xt-inner-footer-right,
  .xt-pre-header-two-columns .xt-inner-pre-header-left,
  .xt-pre-header-two-columns .xt-inner-pre-header-right {
    display: block;
    width: 100%;
    text-align: center;
  }
  .xt-page-footer .xt-inner-footer-right .xt-menu {
    float: none;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
  .xt-page-footer .xt-inner-footer-left .xt-menu {
    float: none;
    width: 100%;
    display: flex;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
  }
  .xt-transparent-header #xt-pre-header {
    bottom: 0px;
  }
  #xt-pre-header .xt-inner-pre-header-right .xt-menu {
    justify-content: center;
  }
  .footer-widgets .xt-container .xt-footer-widget {
    -webkit-box-flex: 0;
    -ms-flex: 0 0 100%;
    flex: 0 0 100%;
    max-width: 100%;
  }
  .footer-widgets .xt-container .xt-footer-widget:first-of-type {
    text-align: center;
  }
  .masthead h1 {
    font-size: 34px;
    font-weight: 500;
  }
  .shadow-box {
    margin-bottom: 30px;
  }
  .xt-btn-orange {
    margin-left: 0;
    margin-right: 0;
  }
  .footer-widgets .xt-btn-orange {
    margin-top: 30px;
  }
  .footer-widgets .xt-container .xt-footer-widget .xt-row .xt-half {
    width: 48%;
  }
  .patient-box {
    padding: 0 20px !important;
  }
  .patient-box .vc_column-inner {
    padding: 20px !important;
  }
  .xt-modal-content .content {
    height: 40vh;
    overflow-y: auto;
  }
  .contact.xt-social-sidebar {
    margin-top: 30px;
  }
}

@media only screen and (max-width: 600px) {
  .xt-inner-pre-header-right .xt-top-button a {
    font-size: 10px;
    padding: 8px 10px !important;
  }
}

/* Until 480 */
@media screen and (max-width: 480px) {
  /* Margin */
  .xt-margin-medium,
  .xt-margin-large,
  .xt-margin-xlarge {
    margin-top: 20px;
    margin-bottom: 20px;
  }
  .xt-margin-large-top {
    margin-top: 20px;
  }
  .xt-margin-large-bottom {
    margin-bottom: 20px;
  }
  .xt-margin-large-left {
    margin-left: 20px;
  }
  .xt-margin-large-right {
    margin-right: 20px;
  }
  .xt-margin-medium-top {
    margin-top: 20px;
  }
  .xt-margin-medium-bottom {
    margin-bottom: 20px;
  }
  .xt-margin-medium-left {
    margin-left: 20px;
  }
  .xt-margin-medium-right {
    margin-right: 20px;
  }
  .xt-margin-xlarge-top {
    margin-top: 20px;
  }
  .xt-margin-xlarge-bottom {
    margin-bottom: 20px;
  }
  .xt-margin-xlarge-left {
    margin-left: 20px;
  }
  .xt-margin-xlarge-right {
    margin-right: 20px;
  }
  /* Padding */
  .xt-padding-medium,
  .xt-padding-large,
  .xt-padding-xlarge {
    padding-top: 20px;
    padding-bottom: 20px;
  }
  .xt-padding-large-top {
    padding-top: 20px;
  }
  .xt-padding-large-bottom {
    padding-bottom: 20px;
  }
  .xt-padding-large-left {
    padding-left: 20px;
  }
  .xt-padding-large-right {
    padding-right: 20px;
  }
  .xt-padding-medium-top {
    padding-top: 20px;
  }
  .xt-padding-medium-bottom {
    padding-bottom: 20px;
  }
  .xt-padding-medium-left {
    padding-left: 20px;
  }
  .xt-padding-medium-right {
    padding-right: 20px;
  }
  .xt-padding-xlarge-top {
    padding-top: 20px;
  }
  .xt-padding-xlarge-bottom {
    padding-bottom: 20px;
  }
  .xt-padding-xlarge-left {
    padding-left: 20px;
  }
  .xt-padding-xlarge-right {
    padding-right: 20px;
  }
  .footer-widgets .xt-container .xt-footer-widget .xt-row .xt-half {
    width: 100%;
  }
}

/* Visibility */
/* Desktop and bigger */
@media (min-width: 1025px) {
  .xt-visible-small {
    display: none !important;
  }
  .xt-visible-medium {
    display: none !important;
  }
  .xt-hidden-large {
    display: none !important;
  }
}

/* Tablets portrait */
@media (min-width: 769px) and (max-width: 1024px) {
  .xt-visible-small {
    display: none !important;
  }
  .xt-visible-large {
    display: none !important;
  }
  .xt-hidden-medium {
    display: none !important;
  }
}

/* Tablets */
@media (max-width: 768px) {
  .xt-visible-medium {
    display: none !important;
  }
  .xt-visible-large {
    display: none !important;
  }
  .xt-hidden-small {
    display: none !important;
  }
}
